none
Supported operating systems for FIM 2010 R2 RRS feed

  • Question

  • I currently have FIM 2010 R2 installed on a windows 200 r2 server. We need to upgrade this to 2019 or 2016. Is this supported ?

    The below link seems no longer to be online, but it suggests that Windows Server 2008 R2 SP1 Windows Server 2012 are supported.

    https://blogs.technet.microsoft.com/iamsupport/forefront-identity-manager-2010-r2-sp1-supported-platforms/

    this this correct ?

    Thanks 


    Sunday, March 24, 2019 11:12 PM

All replies

  • Hi,

    I'd recommend upgrading to MIM2016 SP1 at the same time.

    FIM2010 R2 is an unsupported product.

    Br,


    Leo


    Did my post help? Please use "Mark as answer" or "Propose as answer". Thank you!

    Thursday, March 28, 2019 11:13 AM